"CFBundleDisplayName" = "4Marken1Wort";
"CFBundleName" = "4Marken1Wort";
"NSPhotoLibraryUsageDescription" = "Wir benutzen Fotos, um teilbare Fotos zu sprechen.";
"NSPhotoLibraryAddUsageDescription" = "Wir benutzen Fotos, um teilbare Fotos zu sprechen.";
